Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354037 - [abrt] WARNING: CPU: 1 PID: 24764 at net/mac80211/sta_info.c:944 __sta_info_destroy_part2+0x188/0x190 [mac80211]
Summary: [abrt] WARNING: CPU: 1 PID: 24764 at net/mac80211/sta_info.c:944 __sta_info_d...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e65fb3fb44dd932b325a9161ce6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 18:58 UTC by Daniel Rindt
Modified: 2017-08-08 15:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:27:55 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-08 18:58 UTC, Daniel Rindt
no flags Details

Description Daniel Rindt 2016-07-08 18:58:44 UTC
Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 1 PID: 24764 at net/mac80211/sta_info.c:944 __sta_info_destroy_part2+0x188/0x190 [mac80211]
Modules linked in: ccm uhid cmac ppp_mppe ppp_async crc_ccitt ppp_generic slhc nf_conntrack_pptp nf_conntrack_proto_gre tun rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables bnep vfat fat arc4 snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_sst_match snd_soc_core intel_rapl x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi dell_led kvm iwlmvm snd_compress
 i2c_designware_platform snd_pcm_dmaengine i2c_designware_core mac80211 dell_wmi ac97_bus snd_hda_codec_realtek dell_laptop dell_smbios snd_hda_codec_generic dcdbas irqbypass crct10dif_pclmul crc32_pclmul dw_dmac_core iwlwifi ghash_clmulni_intel snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq cfg80211 snd_seq_device snd_pcm uvcvideo rtsx_pci_ms memstick videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_timer videobuf2_core snd i2c_i801 videodev soundcore joydev media mei_me btusb mei btrtl shpchp idma64 intel_pch_thermal processor_thermal_device intel_lpss_pci intel_soc_dts_iosf wmi hci_uart btbcm btqca btintel bluetooth pinctrl_sunrisepoint rfkill pinctrl_intel int3400_thermal intel_lpss_acpi int3403_thermal intel_lpss intel_hid int340x_thermal_zone acpi_als sparse_keymap
 acpi_thermal_rel kfifo_buf acpi_pad industrialio tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper crc32c_intel drm serio_raw nvme rtsx_pci nvme_core i2c_hid video fjes
CPU: 1 PID: 24764 Comm: kworker/u8:38 Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: Dell Inc. XPS 13 9350/0H67KH, BIOS 1.3.3 03/01/2016
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000286 00000000a7eec1b5 ffff880214673b40 ffffffff813dbcff
 0000000000000000 0000000000000000 ffff880214673b80 ffffffff810a740b
 000003b0c06e2cba ffff880257ec4000 ffff88046ae60700 ffff88046adb2880
Call Trace:
 [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff810a740b>] __warn+0xcb/0xf0
 [<ffffffff810a753d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc06e78e8>] __sta_info_destroy_part2+0x188/0x190 [mac80211]
 [<ffffffffc06e7bc6>] __sta_info_flush+0xf6/0x190 [mac80211]
 [<ffffffffc072d5da>] ieee80211_set_disassoc+0xba/0x3f0 [mac80211]
 [<ffffffffc072dac9>] ieee80211_sta_connection_lost.constprop.23+0x39/0x70 [mac80211]
 [<ffffffffc07304c1>] ieee80211_sta_work+0x231/0x13a0 [mac80211]
 [<ffffffff810de746>] ? dequeue_entity+0x456/0xad0
 [<ffffffffc01647d5>] ? i915_gem_object_ggtt_unpin_view+0x35/0xa0 [i915]
 [<ffffffff810dee64>] ? dequeue_task_fair+0xa4/0x930
 [<ffffffffc06f6270>] ieee80211_iface_work+0x370/0x410 [mac80211]
 [<ffffffff810c0d54>] process_one_work+0x184/0x440
 [<ffffffff810c105e>] worker_thread+0x4e/0x480
 [<ffffffff810c1010>] ? process_one_work+0x440/0x440
 [<ffffffff810c6f48>] kthread+0xd8/0xf0
 [<ffffffff817dd602>] ret_from_fork+0x22/0x40
 [<ffffffff810c6e70>] ? kthread_worker_fn+0x180/0x180

Comment 1 Daniel Rindt 2016-07-08 18:58:54 UTC
Created attachment 1177745 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-07-25 21:41:14 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-08-08 15:27:55 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.